name: /home/galaxy-bitlab/galaxy/tools/PLIDflow/scripts/CONDA_ENV
channels:
  - rdkit
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - blas=1.0=mkl
  - boost=1.63.0=py36h415b752_1
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2020.1.1=0
  - cairo=1.14.12=h8948797_3
  - certifi=2019.11.28=py36_1
  - fontconfig=2.13.0=h9420a91_0
  - freetype=2.9.1=h8a8886c_1
  - glib=2.63.1=h5a9c865_0
  - icu=58.2=h9c2bf20_1
  - intel-openmp=2020.0=166
  - jpeg=9b=h024ee3a_2
  - ld_impl_linux-64=2.33.1=h53a641e_7
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.2.1=hd88cf55_4
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libpng=1.6.37=hbc83047_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtiff=4.1.0=h2733197_0
  - libuuid=1.0.3=h1bed415_2
  - libxcb=1.13=h1bed415_1
  - libxml2=2.9.9=hea5a465_1
  - mkl=2020.0=166
  - mkl-service=2.3.0=py36he904b0f_0
  - mkl_fft=1.0.15=py36ha843d7b_0
  - mkl_random=1.1.0=py36hd6b4f25_0
  - ncurses=6.2=he6710b0_0
  - numpy=1.18.1=py36h4f9e942_0
  - numpy-base=1.18.1=py36hde5b4d6_1
  - olefile=0.46=py36_0
  - openssl=1.1.1e=h7b6447c_0
  - pandas=1.0.3=py36h0573a6f_0
  - pcre=8.43=he6710b0_0
  - pillow=7.0.0=py36hb39fc2d_0
  - pip=20.0.2=py36_1
  - pixman=0.38.0=h7b6447c_0
  - python=3.6.10=hcf32534_1
  - python-dateutil=2.8.1=py_0
  - pytz=2019.3=py_0
  - rdkit=2017.09.1=py36_1
  - readline=8.0=h7b6447c_0
  - setuptools=46.1.1=py36_0
  - six=1.14.0=py36_0
  - sqlite=3.31.1=h7b6447c_0
  - tk=8.6.8=hbc83047_0
  - wheel=0.34.2=py36_0
  - xz=5.2.4=h14c3975_4
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.3.7=h0b5b093_0
prefix: /home/galaxy-bitlab/galaxy/tools/PLIDflow/scripts/CONDA_ENV

